<div id="module_<?php echo($module_instance_id); ?>" class="module image-diff-module <?php echo($module_class); ?>">
	<?php
	if($title && $title_heading_level)
	{
		?><<?php echo($title_heading_level); ?> class="module-title"><?php echo($title); ?></<?php echo($title_heading_level); ?>><?php
	}
	?>
	<div id="module_<?php echo($module_instance_id); ?>_2020">
		<img src="<?php echo($image1); ?>" />
		<img src="<?php echo($image2); ?>" />
	</div>
</div>

<script>
	jQuery(window).on("load", function(){
		jQuery("#module_<?php echo($module_instance_id); ?>_2020").twentytwenty({
			default_offset_pct: <?php echo($default_offset_pct); ?>,
			orientation: "<?php echo($orientation); ?>",
			before_label: "<?php echo($before_label); ?>",
			after_label: "<?php echo($after_label); ?>",
			no_overlay: <?php echo($no_overlay ? "true" : "false"); ?>,
			move_slider_on_hover: <?php echo($move_slider_on_hover ? "true" : "false"); ?>,
			move_with_handle_only: <?php echo($move_with_handle_only ? "true" : "false"); ?>,
			click_to_move: <?php echo($click_to_move ? "true" : "false"); ?>
		});
	});
</script>